
module.exports = {
	login: require('./login'),
	logout: require('./logout'),
	list: require('./list'),
	get: require('./get'),
	post: require('./post'),
	put: require('./put'),
	delete: require('./delete'),
}
